Table of Contents

Module: gtkutil | Twisted-0.19.0/twisted/spread/ui/gtkutil.py
--- | ---
Imported modules |
--- | ---
import gtk import string from twisted import copyright from twisted.python import reflect from twisted.spread import pb
Functions |
afterOneTimeout cbutton defocusify scrollify selectAll
| afterOneTimeout
    afterOneTimeout (
            timeout,
            cmd,
            *args,
            )
| cbutton
    cbutton ( name,  callback )
| defocusify
    defocusify ( widget )
| scrollify
    scrollify ( widget )
| selectAll
    selectAll ( widget,  event )
Classes |
ButtonBar |
GetString |
Login |
_TimerOuter |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0